.homepage-hero-section {
  background: #F2ECE1;
  overflow: hidden;
  position: relative;
  z-index: 1;
  aspect-ratio: 19 / 7;
}

.homepage-hero-section .homepage-hero-section-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}

.homepage-hero-section .homepage-hero-section-overlay img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: center;
  object-position: center;
}

.homepage-hero-section .section-wrap-right {
  display: flex !important;
  justify-content: center;
  align-items: stretch;
  position: relative;
  min-height: 472px;
  height: 100%;
}

.homepage-hero-section .section-wrap-right .content-left {
  width: 100%;
  max-width: 55%;
  padding: 40px 80px;
  display: flex;
  align-items: center;
  z-index: 1;
}

.homepage-hero-section .section-wrap-right .content-left span {
  margin-bottom: 12px;
  display: inline-block;
  color: #000000;
  font-family: Mulish;
  font-weight: 600;
  font-size: 18px;
  line-height: 26px;
  letter-spacing: 0.04em;
  text-transform: uppercase;
}

.homepage-hero-section .section-wrap-right .content-left h1 {
  margin: 0;
  margin-bottom: 24px;
  color: #326295;
  text-transform: capitalize;
  font-family: Mulish;
  font-weight: 400;
  font-size: 56px;
  line-height: 64px;
  letter-spacing: 0;
}

.homepage-hero-section .section-wrap-right .content-left h1 span {
  color: #543975;
}

.homepage-hero-section .section-wrap-right .content-left blockquote {
  border-radius: 2px;
  margin: 0;
  padding: 16px 16px 16px 38px;
  background: #D7E4EC;
  position: relative;
}

.homepage-hero-section .section-wrap-right .content-left blockquote::before {
  content: '';
  width: 6px;
  background: #000;
  position: absolute;
  left: 16px;
  top: 16px;
  bottom: 16px;
}

.homepage-hero-section .section-wrap-right .content-left blockquote * {
  color: #000;
  margin-bottom: 0;
}

.homepage-hero-section .section-wrap-right .content-left ul:not(.two-column-list) {
  padding: 0;
  list-style: none;
  flex-direction: column;
  display: flex;
  gap: 8px 0;
  margin-bottom: 0;
  margin-left: 0;
}

.homepage-hero-section .section-wrap-right .content-left ul.two-column-list li {
  padding-top: 0;
  padding-bottom: 0;
}

.homepage-hero-section .section-wrap-right .content-left ul li {
  position: relative;
  padding-left: 34px;
  color: #404040;
}

.homepage-hero-section .section-wrap-right .content-left ul li::before {
  content: '';
  background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjgiIGhlaWdodD0iMjgiIHZpZXdCb3g9IjAgMCAyOCAyOCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHJlY3QgeD0iNSIgeT0iNSIgd2lkdGg9IjE4IiBoZWlnaHQ9IjE4IiByeD0iOSIgZmlsbD0iI0NBNUI2MSIvPgo8cGF0aCBmaWxsLXJ1bGU9ImV2ZW5vZGQiIGNsaXAtcnVsZT0iZXZlbm9kZCIgZD0iTTE4LjY2NjcgMTEuNzY1QzE4Ljc1MjkgMTEuNjYyNiAxOC44MTg1IDExLjU0MzMgMTguODU5NiAxMS40MTQxQzE4LjkwMDggMTEuMjg1IDE4LjkxNjcgMTEuMTQ4NSAxOC45MDY1IDExLjAxMjlDMTguODk2MiAxMC44NzczIDE4Ljg1OTkgMTAuNzQ1MSAxOC43OTk4IDEwLjYyNDNDMTguNzM5NiAxMC41MDM0IDE4LjY1NjkgMTAuMzk2MyAxOC41NTYzIDEwLjMwOTJDMTguNDU1OCAxMC4yMjIxIDE4LjMzOTUgMTAuMTU2NyAxOC4yMTQzIDEwLjExNzFDMTguMDg5MSAxMC4wNzc0IDE3Ljk1NzYgMTAuMDY0MSAxNy44Mjc0IDEwLjA3OEMxNy42OTcyIDEwLjA5MiAxNy41NzEgMTAuMTMyOSAxNy40NTYyIDEwLjE5ODJDMTcuMzQxNSAxMC4yNjM2IDE3LjI0MDQgMTAuMzUyMiAxNy4xNTkxIDEwLjQ1ODhMMTIuOTM4NiAxNS43MjMyTDEwLjc1NDcgMTMuNDUxN0MxMC41Njk2IDEzLjI2NTggMTAuMzIxNiAxMy4xNjMgMTAuMDY0MyAxMy4xNjUzQzkuODA2OTUgMTMuMTY3NiA5LjU2MDc3IDEzLjI3NDkgOS4zNzg3OSAxMy40NjQxQzkuMTk2ODEgMTMuNjUzMyA5LjA5MzU4IDEzLjkwOTMgOS4wOTEzNSAxNC4xNzY4QzkuMDg5MTEgMTQuNDQ0NCA5LjE4ODA0IDE0LjcwMjEgOS4zNjY4MyAxNC44OTQ2TDEyLjMxMTQgMTcuOTU1OEMxMi40MDc4IDE4LjA1NiAxMi41MjMzIDE4LjEzNDIgMTIuNjUwNCAxOC4xODU1QzEyLjc3NzUgMTguMjM2NyAxMi45MTM1IDE4LjI1OTkgMTMuMDQ5NyAxOC4yNTM0QzEzLjE4NiAxOC4yNDcgMTMuMzE5NCAxOC4yMTExIDEzLjQ0MTUgMTguMTQ4MUMxMy41NjM2IDE4LjA4NTEgMTMuNjcxOCAxNy45OTYzIDEzLjc1OTEgMTcuODg3NUwxOC42NjY3IDExLjc2NVoiIGZpbGw9IndoaXRlIi8+Cjwvc3ZnPgo=");
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  position: absolute;
  width: 28px;
  height: 28px;
  left: 0;
}

.homepage-hero-section .section-wrap-right .content-left .button-wrapper {
  margin-top: 40px;
  display: flex;
  gap: 8px;
}

.homepage-hero-section .section-wrap-right .content-left .button-wrapper .btn {
  font-family: Mulish;
  color: #fff;
  border-radius: 4px;
  padding: 20px 24px;
  font-size: 16px;
  line-height: 16px;
  font-weight: 600;
  letter-spacing: 0;
  border-radius: 0;
  display: flex;
  gap: 8px;
  align-items: center;
  justify-content: center;
  transition: all 0.3s ease;
}

.homepage-hero-section .section-wrap-right .content-left .button-wrapper .btn.btn-contained {
  background: #326295;
}

.homepage-hero-section .section-wrap-right .content-left .button-wrapper .btn.btn-contained:hover {
  background: #041E42;
}

.homepage-hero-section .section-wrap-right .content-left .button-wrapper .btn.btn-outlined {
  background: transparent;
  color: #326295;
  border: 1px solid transparent;
}

.homepage-hero-section .section-wrap-right .content-left .content-wrapper {
  max-width: 440px;
  width: 100%;
}

.homepage-hero-section .section-wrap-right .content-left .content-wrapper .wysiwyg-content {
  margin-top: 20px;
}

.homepage-hero-section .section-wrap-right .content-left .content-wrapper .wysiwyg-content * {
  font-family: Mulish;
  font-size: 18px;
  line-height: 26px;
  letter-spacing: 0;
  color: #141414;
}

.homepage-hero-section .section-wrap-right .content-right {
  width: 100%;
  max-width: 50%;
  display: flex;
  flex: 1;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 300px;
  background-position: center;
}

.homepage-hero-section .section-wrap-right .content-right::before {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  background-repeat: no-repeat;
  background-size: cover;
  z-index: 0;
  background-position: 30%;
}

.homepage-hero-section .section-wrap-right .content-right .mobile-img {
  width: 100%;
  height: unset;
  -o-object-fit: cover;
  object-fit: cover;
  display: none;
}


@media screen and (max-width: 1279px) {
  .homepage-hero-section .section-wrap-right .content-left span {
    font-size: 14px;
    line-height: 22px;
  }

  .homepage-hero-section .section-wrap-right .content-left h1 {
    font-size: 36px;
    line-height: 44px;
    margin-right: unset;
    margin-bottom: 24px;
  }

  .homepage-hero-section .section-wrap-right .content-left .button-wrapper {
    flex-direction: column;
  }
}


@media screen and (max-width: 1024px) {
  .homepage-hero-section .section-wrap-right .content-left {
    padding: 40px;
  }
}

@media screen and (max-width: 767px) {
  .homepage-hero-section {
    aspect-ratio: unset;
    overflow: visible;
  }

  .homepage-hero-section .section-wrap-right {
    flex-direction: column-reverse;
    min-height: unset;
    height: unset;
  }

  .homepage-hero-section .homepage-hero-section-overlay {
    display: none;
  }

  .doctor-information .doctor-info.doctor-img-wrap,
  .doctor-information .doctor-info.doctor-img-wrap .image-wrap {
    width: 50px !important;
    height: 50px !important;
    min-width: unset !important;
  }

  .doctor-information .doctor-info.doctor-contents-wrap {
    gap: 2px;
  }

  .homepage-hero-section .section-wrap-right .content-right .mobile-img {
    display: block;
    -o-object-fit: contain;
    object-fit: contain;
  }

  .homepage-hero-section .cr-1.content-right:before {
    content: unset !important;
  }

  .homepage-hero-section .section-wrap-right .content-left .button-wrapper.btn-one .btn {
    width: 100%;
  }

  .homepage-hero-section .section-wrap-right .content-left,
  .homepage-hero-section .section-wrap-right .content-left .content-wrapper,
  .homepage-hero-section .section-wrap-right .content-right {
    max-width: 100% !important;
  }

  .homepage-hero-section .section-wrap-right .content-right {
    min-height: unset;
  }

  .homepage-hero-section .section-wrap-right .content-left {
    padding: 40px 20px;
    background: #E6EBF1;
  }

  .homepage-hero-section .section-wrap-right .content-left span {
    font-size: 16px;
    line-height: 24px;
    display: block;
    text-align: center;
  }

  .homepage-hero-section .section-wrap-right .content-left h1 {
    font-size: 46px;
    line-height: 56px;
    text-align: center;
    margin-right: -5px;
    margin-left: -5px;
  }

  .homepage-hero-section .section-wrap-right .content-left .content-wrapper .wysiwyg-content * {
    text-align: center;
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 0;
  }

}